﻿.login-page .container {
    max-width: 1200px;
}

.login-page .footer .copyright {
    color: #000000;
}

.login-page .footer a {
    color: #000000;
}

.login-page .card {
    box-shadow: 0 10px 30px -12px rgba(0, 0, 0, 0.42), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    background: #c8e9f1;
}

.login-page .card-header-white {
    background: #ffffff;
}

.login-page .clre_logo_image {
    margin: 0 auto;
    display: block;
    width: 90%;
    padding: 20px 20px 40px 20px;
}

.login-page .member_portal_image {
    margin: 0 auto;
    display: block;
    width: 100%;
    padding: 5px;
}

.login-page .login-button {
    background-color: #6fb72b;
    font-size: 18px;
    text-transform: none;
    white-space: normal !important;
    word-wrap: break-word !important;
}

.login-page .form-check-label {
    color: #636363;
}

.login-page h5 a {
    color: #636363;
}

.login-page .input-group .input-group-text {
    padding-left: 0;
}
